
/* + TABS SLIDER STYLES AND SETTINGS + */

#slides { height: 408px/*412px*/; overflow: hidden; z-index: 20; position: relative; }
#slides .oneslide { float:left; padding: 0px; width: 949px;  }

/* - Tabs control buttons - */
#menu_tabs { height: 54px; position: absolute; left: /*16*/-1px; bottom: 11px/*5px*/; width: 951px; z-index: 100; }
#menu_tabs li { width: 238px; display: block; float: left; height: 54px; background: url(../images/tabs_control_bg.png) 0 0; text-align:center;}
#menu_tabs li a { font-size: 14px; font-weight: bold; border-right: 1px solid #ffffff; border-left: 1px solid #b8bdc0; display: block;  height: 36px; padding: 18px 20px 0 0px; position: relative;color: #455a64; }
#menu_tabs li a img { position: absolute; top: 13px; left: 25px; }
#menu_tabs li a.last { border-right: none; }
#menu_tabs li a.first { border-left: none; }
#menu_tabs li.first { background-position: 0 -110px; width: 237px; }
#menu_tabs li.last { background-position: 100% -55px; }
#menu_tabs li.act { background: none; }
#menu_tabs li.act a { color: white; padding-top: 15px; height: 39px; }
#menu_tabs li.act a img { top: 10px; }

/* - Slides content (styles for content slider and tabs sliders are almost the same, but i separated them for easy edit) - */
.slide_content { padding: /*20px 10px;*/0 0px 0px 0px; }
.slide_content .left { display: block; float: left; width: 420px; margin: -35px 0 0 0px; }
.slide_content .right_l { display: block; float: right; width: 420px; margin: 0px 0px 0 0px; }
.slide_content .right { display: block; float: right; width: 400px; margin: 15px 30px 0 0; }
.slide_content .left_r { display: block; float: left; width: 400px; margin: 15px 0px 0 30px; }
.slide_content .slide_title { font-size: 36px; display: block; padding-top: 25px/*30px*/; color: #fca221; }
.slide_content .slide_subtitle { font-size: 12px; font-weight: bold; font-style: italic; color: #a2bacb; }
.slide_content ul { margin-top: 40px; clear: both; }
.slide_content ul li { display: block; float: left; width: 165px/*150*/; color: #ffffff; padding: 2px 10px 2px 25px; }
.slide_content .buttons { display: block; margin-top: 40px; }